{
  "Services": {
    "InventoryApiBaseUrl": "http://localhost:5003"
  },
  "InternalApi": {
    "Key": "SuperUltraSecureJwtKeyWithAtLeast32Chars!!"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  }
}
